{
	"linters": {
		"php-lint": {
			"type": "php",
			"include": "(\\.php$)"
		},
		"checkstyle": {
			"type": "phpcs",
			"include": "(\\.php$)",
			"phpcs.standard": "vendor/aik099/coding-standard/CodingStandard"
		}
	}
}
